.ml-1 {
    margin-left: 1rem;
}

.ml-2 {
    margin-left: 2rem;
}

.mr-02 {
    margin-right: 0.2rem;
}

.mr-05 {
    margin-right: 0.5rem;
}

.mr-1 {
    margin-right: 1rem;
}

.mr-2 {
    margin-right: 2rem;
}

.mt-1 {
    margin-top: 1rem;
}

.mt-2 {
    margin-top: 2rem;
}

.mb-04 {
    margin-bottom: 0.4rem;
}

.mb-1 {
    margin-bottom: 1rem;
}

.mb-2 {
    margin-bottom: 2rem;
}

.dp-block {
    display: block;
}

.dp-inline {
    display: inline;
}

.dp-inline-block {
    display: inline-block;
}
.opacity-0 {
    opacity: 0;
}

.pt-10-per {
    padding-top: 10%;
}

.select2-container .select2-selection--single {
    height: 34px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0px !important;
}